langcode: en
status: false
dependencies:
  theme:
    - eureka
label: Map
id: sdc.eureka.map
source: sdc
source_local_id: 'eureka:map'
provider: eureka
active_version: a1a67d0606ef2ecc
versioned_properties:
  active:
    settings:
      prop_field_definitions:
        map_latitude:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: '51.79686505401959'
          expression: ℹ︎string␟value
        map_longitude:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: '-0.07924654430882785'
          expression: ℹ︎string␟value
        map_zoom:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: '12'
          expression: ℹ︎string␟value
        map_marker_info:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: 'Willow Meadow Primary, contact: 01234 567891'
          expression: ℹ︎string␟value
    fallback_metadata:
      slot_definitions: {  }
  7da3107683c95e2d:
    settings:
      prop_field_definitions:
        map_latitude:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: '51.79686505401959'
          expression: ℹ︎string␟value
        map_longitude:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: '-0.07924654430882785'
          expression: ℹ︎string␟value
        map_zoom:
          required: false
          field_type: string
          field_storage_settings: {  }
          field_instance_settings: {  }
          field_widget: string_textfield
          default_value:
            -
              value: '12'
          expression: ℹ︎string␟value
    fallback_metadata:
      slot_definitions: {  }
